.header-holder, #footer {
    border-top: 1px solid #00A2ED;
    background-color: #003869;
    background-image: -moz-linear-gradient(center top , #007CB7, #003869);

}

#header .header-area {
    padding: 4px 0px 4px 0px;  
}
#header .tt-retina-logo {
    width: 154px;
    height: 75px;
}
.top-block .top-holder {
	font-size: 10px;
	min-height: 40px;
	height: auto;
	padding: 5px 0;
}
.toolbar-left a {
    font-size: 14px !important;
}
p.top-block-title {
    font-size: 20px !important;
    color: #FFF !important;
}
.toolbar-left {
    margin-top: 10px !important;
}
#menu-main-nav {
    margin-top: 30px !important;
}
#menu-main-nav {
    margin: 30px -33px 0px 0px;
}

#menu-main-nav li:before {background: none;}
#menu-main-nav li {
    padding-right: 20px !important;
}
.jquery1-slider-wrap .slider-content-sub, .slider-content-video {
    float: right;
    width: 940px;
    height: 400px;
    margin: 0px 0px 0px 0px;
}
